/*-------------------------------------+
 | Site: Metropolitan Planning Council |
 | Part: Minimal master styles         |
 +-------------------------------------*/

/* Imports
=====================================================================*/
@import url(/styles/menu.css);


/* Fonts
======================================================================*/
#nav { font-family: "Open Sans", Arial, sans-serif; }


/* Basics
======================================================================*/
h2 { font-size: 35px; font-weight: bold; }
h3 { color: #ef681f; font-size: 22px; font-weight: normal; line-height: 1.16; margin-bottom: 0.5em; }
h4 { font-size: 20px; }


/* Core layout
======================================================================*/
#footer, .section, #subfooter { box-sizing: border-box; clear: both; margin: 0 auto; max-width: 1120px; padding: 0 20px; }
#page { background: #fff; padding-top: 50px; }


/* Content
======================================================================*/

/* Footer */
#footer { border-top: 1px solid #ddd; padding: 10px 20px; }
#footer a { color: #3c6cc7; }
#footer, #footer a strong { color: #444; }
#subfooter { border-top: 2px solid #ef681f; margin-top: 70px; padding: 20px; }
#subfooter a { color: #3c6cc7; }
#subfooter .action { color: #fff; }
#subfooter h6 { color: #ef681f; }
#subfooter, #subfooter strong { color: #616365; }

/* Header */
#header { background: #ef681f; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); left: 0; padding: 0; position: fixed; top: 0; width: 100%; z-index: 1000; }
#header, #header a { color: #fff; }
#header-content { max-width: none; padding: 4px 20px; }

    /* Logo */
    #logo { display: inline-block; float: none; line-height: 1; margin: 0; padding: 9px 0; width: auto; }
    #logo img { display: inline-block; height: 25px; vertical-align: middle; width: auto; }
    #logo-mark { border-right: 1px solid rgba(255, 255, 255, 0.5); margin: 0 15px 0 0; padding: 0 15px 0 0; }
    
    /* Navigation */
    #nav { display: inline-block; font-size: 16px; list-style: none; margin: 0; vertical-align: middle; }
    #nav a { border-radius: 4px; display: inline-block; padding: 0.5em 1em; vertical-align: middle; }
    #nav a:hover { background: rgba(255, 255, 255, 0.3); text-decoration: none; }
    #nav .current a { background: #fff; color: #ef681f; }
    #nav li { display: inline-block; margin: 0; vertical-align: middle; }
    
    /* Page tools */
    .page-tools { float: right; padding-top: 3px; }
    .page-tools a { float: left; margin-left: 10px; }
    .page-tools a:hover { opacity: 0.7; }
    
    /* Title */
    #page-title { display: inline-block; font-size: 18px; vertical-align: middle; }